/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 23/01/2018, 22:44:31
*/

#divMain{
    background-color: #fff;
    color: #707070;
}
pre{
    color: #fff;
}

.modal, .modal pre,
#divMain pre{
    color: #292b2c;
}

.navbar.menuTopo{
    border-top: 6px solid #2790B0;
    padding: 0px 1rem;
}
.menuTopo .navbar-brand{
    padding: 10px 0px;
}
.menuTopo .navbar-toggler{
    top: 18px;
    right: -15px;
}
.menuTopo .navTopo{
    margin-left: auto!important;
}
.navTopo .nav-link{
    color: #2790B0;
    font-size: 14px;
}
.navTopo > .nav-item > .nav-link{
    font-family: sans-serif;
    text-transform: uppercase;
    font-weight: 500;
    transition: all 300ms ease-out;
}
.navTopo .nav-link:hover{
    color: #fff;
    background-color: #2790B0;
}
.navTopo .active > .nav-link{
    color: #fff;
    background-color: #2790B0;
}

#slidInfo{
    position: relative;
}

#sinfodiv{
    position: absolute;
    bottom: 25%;
    left: 50%;
    transform: translateX(-50%);
}
#sinfodiv .infoTtl{
    display: inline-block;
    color: #fff;
    background-color: #2790B0;
    padding: 4px 10px 8px;
    font-size: 1.875rem;
}
.ffsans{
    font-family: sans-serif,"Open Sans", "Helvetica Neue", Helvetica, Arial;
    color: #333333;
}
/* ======================== 
    menuFoot 
=========================== */
.priFoot{
    padding: 20px 0px;
    color: #dadada;
    background: #58595B;
    border-top: 1px solid #bbb;
}

.menuFoot{
    background-color: #222;
    background-image: url('../../../img/bg_footer.png');
    border-top: 1px solid #e5e5e5;
    box-shadow: 0px -5px 12px rgba(50,50,50,0.25);
    padding-top: 30px;
    color: #919191;
    margin-top: 30px;
    padding-bottom: 20px;
}
.menuFoot .hlinec,
.menuFoot .hline{
    color: #919191;
}
.menuFoot{
    color: #adadad;
}
.menuFoot .nav-link{
    color: #fff;
    opacity: 0.6;
    border-bottom: 1px dotted #222;
    padding: 7px 5px 5px;
    display: inline-block;
    min-width: 50%
}
.footEnd .nav-6 > span > i,
.footEnd .nav-item > i,
.menuFoot .nav-link > i{
    margin-right: 5px;
}

.footEnd .nav-6 > span > i,
.footEnd .nav-item > i{
    display: inline-block;
    text-align: center;
    min-width: 15px;
}

.menuFoot .active .nav-link,
.menuFoot .nav-link:hover{
    opacity: 1;
    border-bottom-color: #00bcff;
}
.menuFoot .nav-link:hover{
    color: #00bcff;
    border-bottom-color: #00bcff;
}
.menuFoot .active .nav-link:hover{
    color: #fff;
    border-bottom-color: #1bbae1;
}
.menuFoot .footEnd{
}
.footEnd .nav-item{
    color: #919191;
    font-size: 15px;
    padding: 5px 0px 5px 10px;

}
.footEnd .nav-6 > span{
    display: inline-block;
    width: 50%;
    white-space: nowrap;
    vertical-align: middle;
    overflow: hidden;
    text-overflow: ellipsis;
}

.footEnd .navFoot:hover .nav-item{
    color: #f1f1f1;
}
.footEnd .nav-item.nav-empr{
    color: #fff;
}
.footEnd .nav-item.nav-empr strong{
    font-size: 16px;
}
.nav-empr > i{
    vertical-align: text-bottom;
}
.company-footer{
    color: #cacaca;
    padding: 10px 0px 0px;
    text-align: center;
}
.company-footer .empfoot{
    color: #0088cc;
    margin-right: 5px;
    font-size: 15px;
    text-transform: uppercase;
    vertical-align: middle;
}
.company-footer .empfoot:hover{
    color: #2790B0;
}

.footIso .iso-link{
    display: block;
}

.widget-header, .widget-head,
.widget-foot{
    background-color: #424242;
}
.menuFoot .footnotcImg{
    vertical-align: text-top;
    max-width: 42px;
}
.byadm #company-footer-ron{
    padding-top: 10px;
}

.footFace{
    padding-top: 10px;
    text-align: center;
    margin-bottom: 25px;
}

.menuTopo .nav-item-menu{
    position: relative;
    white-space: nowrap;
}
.menuTopo .navbar-menu-tgl .fa-sidnav{
    line-height: 22px;
    text-align: center;
    transform: rotate(90deg);
    transition: transform 300ms ease-out;
}
.nav-item-menu.opn .navbar-menu-tgl .fa-sidnav,
.nav-item-menu.show .navbar-menu-tgl .fa-sidnav{
    transform: rotate(0deg);
}
.menuTopo .navbar-menu-tgl > span{
    padding-right: 5px;
}
.menuTopo .navbar-menu-tgl{
    position: relative;
    z-index: 51;
}
.menuTopo .navbar-menu{
    background-color: #fff;
    color: #292b2c;
    list-style: none;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 1px solid rgba(0,0,0,.15);
}

.menuTopo .nav-item-menu > .navbar-menu-tgl:hover,
.menuTopo .opn > .navbar-menu-tgl,
.menuTopo .show > .navbar-menu-tgl{
    background-color: #1bbae1;
    color: #fff;
}
.menuTopo .nav-item-menu.active > .navbar-menu-tgl:hover{
    background-color: #2790B0;
}
.menuTopo .active > .navbar-menu-tgl{
    background-color: #2790B0;
}
.menuTopo .navbar-menu .active > .nav-link{
    background-color: #e0f3f9;
    color: #292b2c;
}
.menuTopo .navbar-menu .nav-link{
    color: #292b2c;
    text-align: left;
    font-weight: normal;
    font-size: 14px;
    white-space: nowrap;
    border-bottom: 1px solid #dedede;
}
.menuTopo .navbar-menu .nav-link > .nav-icon,
.menuTopo .navbar-menu .nav-link:hover > .nav-icon{
    color: #2790B0;
}
.menuTopo .navbar-menu .nav-link:hover{
    color: #2790B0;
    background-color: #e9eff9;
}
.menuTopo .navbar-menu .nav-item{
    line-height: 1.5rem;
}
.menuTopo .navbar-menu .nav-link > span{
    padding-left: 7px;
    overflow: hidden;
    max-width: 95%;
    display: inline-block;
    vertical-align: bottom;
}

.menuTopo .nav-item-menu.opn .navbar-menu{

}
.menuFoot .hlinec > span{
    text-transform: uppercase;
}
.navFoot .stfoot11{
    display: none;
}
.rowNavFoot{
    padding-top: 5px;
    padding-bottom: 15px;
}
.twitter-footer{
    padding-right: 15px;
}

.twitter-footer .twitter-icon{
    text-align: center;
    color: #2790B0;
    font-size: 45px;
}
.twitter-icon a{
    color: #2790B0;
}
.twitter-icon a:hover{
    color: #0275d8;
}

.twitter-icon{
    max-width: 70px;
}
.twitter-bottom > a{
    font-size: 14px;
    padding-left: 2px;
}
.twitter-bottom{
    background-color: #222;
    border-left: 4px solid #2790B0;
    box-shadow: 0px 5px 12px rgba(0, 0, 0, 0.65);
    margin: 10px 0px 40px;
    padding: 19px;
    position: relative;
}
.twitter-bottom:before {
    border-bottom: 9px solid transparent;
    border-right: 9px solid #2790B0;
    border-top: 9px solid transparent;
    content: '';
    display: inline-block;
    left: -13px;
    position: absolute;
    top: 5%;
}

.ckedttxt > p{
    padding: 5px;
    text-align: justify;
    margin-bottom: 10px;
}
.ckedttxt > h1, .ckedttxt > h2, .ckedttxt > h3, .ckedttxt > h4,
.ckedttxt > h5{
    margin: 15px 0px 10px 0px;
    padding: 0px 5px;
}

.ckedttxt > h1{
    font-size: 1.5rem;
}
.ckedttxt > h2{
    font-size: 1.4rem;
}
.ckedttxt > h3{
    font-size: 1.3rem;
}
.ckedttxt > h4{
    font-size: 1.2rem;
}
.ckedttxt > h5{
    font-size: 1rem;
}
.ckedttxt > .hlred{
    color: #c31700;
}
.ckedttxt > .hlblue{
    color: #3498db;
}

.row-main {
    padding-top: 30px;
    padding-bottom: 20px;
}
.img-crand, img.img-center {
    display: block;
    max-width: 100%;
    margin-right: auto;
    margin-left: auto;
}
@media(min-width: 360px){
    .ulsm-6 > .navbar-nav > .nav-item > .nav-link{
        min-width: 90%;
    }
}
@media(max-width: 360px){
    .col.ulsm-6{
        min-width: 100%;
    }
}
@media(min-width: 768px){
    .colpany-footer{
        padding-top: 16px;
    }
    .ulsm-6 > .navbar-nav > .nav-item > .nav-link{
        min-width: 75%;
    }

    .menuTopo .navbar-menu .nav-item .nav-link{
        padding: 7px 12px;
    }
    .menuTopo .navbar-menu-tgl > span{
        padding-left: 5px;
    }
    .menuTopo .navbar-menu .nav-item:last-child .nav-link{
        border-bottom-color: transparent;
    }
    .menuTopo .navbar-menuOO{
        position: absolute;
        top: 100%;
        left: 0;
        z-index: 50;
        opacity: 0;
        padding: 0;
        transition: all 500ms linear;
        transform: translate3d(0,-210%,0);
        border-top: 2px solid #2790B0;
        border-bottom: 2px solid #2790B0;
        border-left-color: transparent;
        border-right-color: transparent;
        min-width: 100%;
    }
    .menuTopo .navbar-menu{
        position: absolute;
        top: 100%;
        left: 0;
        z-index: 1;
        padding: 0;
        margin: 0;
        opacity: 0;
        min-width: 10rem;
        font-size: 1rem;
        color: #292b2c;
        text-align: left;
        background-color: #fff;
        background-clip: padding-box;
        border: 4px solid #2790B0;
        border-width: 4px 0px 2px 0px;
        border-radius: 0px;
        box-shadow: 1px 5px 6px 3px rgba(51, 51, 51, 0.33);
        transition: all 500ms linear;
        transform: scale(0,0) translate3d(0,-210%,0);
        min-width: 100%;
    }
    .nav-item-menu:hover .navbar-menu{
        opacity: 0;
        pointer-events: none;
        z-index: 1;
        max-height: 0px;
        overflow: hidden;
        margin-top: -50px;
        transform: scale(1,0) translate3d(0,0,0);
    }
    .nav-item-menu.opn .navbar-menu,
    .nav-item-menu.show .navbar-menu{
        transition-delay: 200ms;
        opacity: 1;
        pointer-events: all;
        z-index: 1010;
        margin-top: 0px;
        transform: scale(1,1) translate3d(0,0,0);
        max-height: 150px;
    }

    .navTopo > .nav-item > .nav-link{
        font-size: 15px;
        font-weight: 500;
        text-align: center;
    }
    .navbar-toggleable-sm .navTopo > .nav-item > .nav-link{
        padding-left: 12px;
        padding-right: 12px;
    }

    .navTopo{
        line-height: 57px;
    }
}
@media(min-width: 992px){
    .footIso > .row{
        padding-top: 20px;
    }
    .navmenu-full{
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        width: 400px;
    }
    .menuTopo .navmenu-full{
        padding: 0px;
        left: -52%;
    }
    .navmenu-full > li > .nav-link{
        border-right: 1px solid #CCC;
    }
    .navmenu-full > li:nth-last-child(2) .nav-link{
        border-bottom-color: transparent;
    }
    .navmenu-full > li{
        -webkit-box-flex: 0;
        -webkit-flex: 0 0 50%;
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
    }
    #nav-footer-ron{
        padding-top: 10px;
        margin-bottom: -5px;
    }
    .navFoot-inline{
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        -webkit-flex-direction: row;
        -ms-flex-direction: row;
        flex-direction: row;
    }
    .navFoot-inline{
        text-align: center;
        justify-content: center;
    }
    .navFoot-inline .nav-item{
        -webkit-box-flex: 0;
        -webkit-flex: 0 0 16.666667%;
        -ms-flex: 0 0 16.666667%;
        flex: 0 0 16.666667%;
        max-width: 16.666667%;
    }
    .navFoot-inline .nav-link{
        min-width: 90%;
    }

    #nav-footer-ron > .hlinec,
    .navTopo > .nav-item > .nav-link > .nav-icon{
        display: none;
    }

    .navTopo{
        line-height: 75px;
    }
    .navTopo .nav-link{
        min-width: 100px;
    }
}
@media(max-width: 1200px){
    .footEnd .nav-6 > span{
        width: 55%;
    }
    .footEnd .nav-6 > span + span{
        width: 45%;
    }
}
@media(max-width: 992px){
    #nav-footer-ron{
        order: 3;
    }
    .footIso{
        order: 4;
    }
    #nav-footer-ron .half,
    .navTopo > .nav-item > .nav-link > span{
        display: none;
    }
    .menuTopo .navbar-brand img{
        max-height: 52px;
        width: auto;
    }
}
@media(max-width: 1200px) and (min-width: 992px){
    .pr-lg0{
        padding-right: 0px;
    }
}
@media(max-width: 992px) and (min-width: 768px){
    .navTopo > .active > .nav-link{
        padding-left: 12px;
        padding-right: 12px;
    }
    .navTopo > .active > .nav-link > span{
        display: inline-block;
        padding-left: 5px;
    }
}
@media(max-width: 768px){
    .aling-sm-down-right{
        text-align: right;
    }
    .aling-sm-down-right .social-top{
        float: right;
        padding-right: 0px;
    }
    .menuTopo .navbar-menu{
        display: none;
    }
    .nav-item-menu.opn .navbar-menu,
    .nav-item-menu.show .navbar-menu{
        display: block;
    }

    #sinfodiv .infoTtl{
        font-size: 26px;
    }
    .navTopo > .nav-item > .nav-link > span{
        display: inline-block;
        padding-left: 7px;
    }
    .menuTopo .navbar-brand img{
        max-height: 42px;
        width: auto;
    }
    .menuTopo .navbar-collapse{
        position: absolute;
        top: 62px;
        z-index: 2039;
        width: 540px;
        max-width: 100%;
        border-radius: 0px 0px 7px 7px;
        box-shadow: 1px 5px 10px 3px rgba(54,54,54,0.3);
    }

    .menuTopo.fixright .navbar-collapse{
        width: 260px;
        max-width: 85%;
        right: -34px;
        min-height: calc(100vh - 62px);
        background-color: #fff;
    }

    .navTopo.navbar-nav{
        border-top: 2px solid #58595B;
    }
    .navTopo .nav-link{
        border: 1px solid #949494;
        border-top: none;
        background: #fff;
        padding: 0.5rem 1rem;
    }
    .navTopo > .nav-item:last-child > .nav-link{
        border-bottom-right-radius: 6px;
        border-bottom-left-radius: 6px;
    }
    .navTopo .nav-item.show:last-child .nav-link.navbar-menu-tgl{
        border-bottom-right-radius: 0px;
    }
    .menuTopo .navbar-menu .nav-item:last-child .nav-link{
    }
    .menuTopo .navbar-menu{
        border-bottom-right-radius: 6px;
        border-bottom-left-radius: 6px;
    }
    .navTopo .active .nav-link{
        border-bottom-color: #58595B;
    }
    .footEnd .nav-6 > span{
        width: 50%;
    }
    .footEnd .nav-6 > span + span{
        width: 50%;
    }

    .sldinfoBredc #sinfodiv {
        bottom: auto;
        top: 50%;
        padding-top: 30px;
        transform: translate(-50%, -50%);
    }
}
#slidInfo .sldinfoBg{
    max-width: 100%;
    height: auto;
}
@media(max-width: 720px){
    #slidInfo{
        height: 150px;
    }
    #slidInfo .sldinfoBg{
        max-width: none;
        width: auto;
        height: 100%;
        position: relative;
        left: 50%;
        transform: translateX(-50%);
    }
}
@media(min-width: 576px){
    .menuFoot > .container{
        padding-left: 0px;
        padding-right: 0px;
    }
    .twitter-footer{
        padding-right: 0px;
    }
    .twitter-icon{
        max-width: 81px;
        padding-left: 0px;
    }
}
@media(min-width: 576px) and (max-width: 768px){
    .social-topp{
        padding-left: 0px;
    }
    .top-soc > .container{

    }
    .menuTopo .navbar-brand{
        margin-left: 30px;
    }
}
@media(max-width: 576px){
    #slidInfo.fixsoc-left,
    #slidInfo.fixsoc-right{
        height: 180px;
    }
    .sldinfoBredc.fixsoc-right .top-soc,
    .sldinfoBredc.fixsoc-left .top-soc{
        left: auto;
        width: 51px;
    }
    .sldinfoBredc.fixsoc-right .top-soc > .container,
    .sldinfoBredc.fixsoc-right .top-soc > .container > .row > .col{
        padding-left: 10px;
        padding-right: 0px;
    }
    .sldinfoBredc.fixsoc-right .top-soc > .container > .row{
        margin-left: -10px;
        margin-right: 0px;
    }
    .sldinfoBredc.fixsoc-right .top-soc .social-top,
    .sldinfoBredc.fixsoc-left .top-soc .social-top{
        padding: 0px;
    }

    .sldinfoBredc.fixsoc-left .top-soc{
        left: 0px;
    }
    .sldinfoBredc.fixsoc-left .top-soc > .container,
    .sldinfoBredc.fixsoc-left .top-soc > .container > .row > .col{
        padding-left: 0px;
        padding-right: 10px;
    }
    .sldinfoBredc.fixsoc-left .top-soc > .container > .row{
        margin-left: 0px;
        margin-right: -10px;
    }

    .sldinfoBredc.fixsoc-left #sinfodiv,
    .sldinfoBredc.fixsoc-right #sinfodiv{
        padding-top: 0px;
    }
    .sldinfoBredc.fixsoc-right #sinfodiv .breadcHead .infoTtl{
        padding-top: 0px;
    }


    #slidInfo.fixsoc-right.socToplnks5,
    #slidInfo.fixsoc-left.socToplnks5{
        height: 160px;
    }
    #slidInfo.fixsoc-right.socToplnks5 .social-list li a,
    #slidInfo.fixsoc-left.socToplnks5 .social-list li a{
        line-height: 32px;
    }


    #slidInfo.fixsoc-center{
        height: 170px;
    }
    .menuSlid.fixsoc-center .top-soc{
        text-align: center;
    }
    .menuSlid.fixsoc-center .social-top{
        padding: 0px;
    }
    .menuSlid.fixsoc-center .social-top,
    .menuSlid.fixsoc-center .social-top li{
        float: none;
    }

    .menuFoot .nav-link{
        min-width: 60%;
    }
    .footEnd .nav-6{
        padding-bottom: 0px;
        padding-top: 0px;
    }
    .footEnd .nav-6 > span + span,
    .footEnd .nav-6 > span {
        width: 100%;
        padding: 3px 0px;
    }
    .menuFoot{
        padding-left: 10px;
        padding-right: 10px;
    }
    .menuTopo .navbar-collapse{
        width: 100%;
    }
    .menuTopo > .container{
        width: 90%;
    }
    #sinfodiv{
        max-width: 85%;
    }
    #sinfodiv .infoTtl{
        font-size: 22px;
        line-height: 33px;
    }
    .sldinfoBredc #sinfodiv{
        bottom: 25%;
    }
    .sldinfoBredc #sinfodiv {
        bottom: auto;
        top: 50%;
        left: 15px;
        transform: translate(0, -50%);
    }
    .sldinfoBredc.fixsoc-left #sinfodiv{
        margin-left: 35px;
    }
    .sldinfoBredcc #sinfodiv {
        bottom: auto;
        top: 30px;
        left: 15px;
        transform: translate(0, 0%);
    }

    #sinfodiv .breadcHead .infoTtl{
        line-height: 1.1;
        font-size: 32px;
    }
    .company-footer{
        padding: 0px 15px;
        text-align: left;
    }
    .company-footer .empfoot{
        display: block;
        margin-right: 0px;
        margin-bottom: 3px;
    }
    #company-footer-ron{
        margin-left: -25px;
        margin-right: -25px;
    }

    #mdlPagns + .infoTtl{
        max-width: calc(100% - 40px);
    }

}